"MENUFORM_TITLE" "MENU" "MENU" "MENU" "MENU"
"PROTMANUFORM_TITLE" "MONITOR" "MONITOR" "MONITOR" "MONITOR"
"CFG_BAD_DEF_FIELDS" "(#FIELDS) NON TROVATO!" "(#FIELDS) NOT FOUND" "(#FIELDS) NOT FOUND" "(#FIELDS) NOT FOUND"
"CFG_BAD_NUM_PAR"    "NUMERO PARAM. ERRATO RIGA" "BAD PARAM. NUMBER ROW" "BAD PARAM. NUMBER ROW" "BAD PARAM. NUMBER ROW"
"PORT_BAD_NUM_PORTA" "NUMERO DI PORTA NON CORRETTO" "BAD PORT NUMBER" "BAD PORT NUMBER" "BAD PORT NUMBER"
"PORT_BAD_BAUD_RATE" "BAUD RATE NON CORRETTO" "BAD BAUD RATE" "BAD BAUD RATE" "BAD BAUD RATE"
"PORT_BAD_PARITY"    "PARITY NON CORRETTA " "BAD PARITY" "BAD PARITY" "BAD PARITY"
"PORT_BAD_BYTE_SIZE" "BYTE SIZE NON CORRETTO " "BAD BYTE SIZE" "BAD BYTE SIZE" "BAD BYTE SIZE"
"PORT_BAD_STOP_BITS" "STOP BITS NON CORRETTO " "BAD STOP BITS" "BAD STOP BITS" "BAD STOP BITS"
"APPLICATION_TITLE"  "EVD400 USER INTERFACE"        "EVD400 USER INTERFACE"        "EVD400 USER INTERFACE"        "EVD400 USER INTERFACE"
"EDITPAR_TITLE"      "EDIT VALUE"                   "EDIT VALUE"                   "EDIT VALUE"                   "EDIT VALUE"
"UIFORM_TITLE"       "USER PANEL"                   "USER PANEL"                   "USER PANEL"                   "USER PANEL"                   
